#KSTL-ContactUs-spinner {
	margin: 0 auto;
    width: 70px;
}

#KSTL-ContactUs-main {
	margin: 0 auto;
	max-width: 1100px;
    width: 95%;
}

#KSTL-ContactUs-main .box-bordered {
	border-color: #da2037 !important;
}

#KSTL-ContactUs-main .box-header {
	background-color: #da2037 !important;
}

#KSTL-ContactUs-main .callus {
	margin: 0 auto;
    max-width: 350px;
    text-align: left;
}

#KSTL-ContactUs-main .callus p:first-of-type {
	font-size: 2.5rem;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form {
	margin: 0 auto;
    max-width: 600px;
    text-align: left;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form label {
	display: inline-block;
	font-size: 1.8rem;
	font-weight: 800;
	margin-bottom: 5px;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form input, 
#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form textarea, 
#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form select {
	border: 1px solid #c4c4c4;
	border-radius: 0;
    font-size: 1.6rem;
    max-width: 100%;
	outline: none;
	padding: 1rem;
    width: 100%;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form .error input, 
#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form .error textarea, 
#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form .error select {
	border-color: #da2037;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form select {
	-moz-appearance: none;
	-webkit-appearance: none;
	background-image: url("/content/dam/townhouse-crackers/img/down-arrow.png");
	background-repeat: no-repeat;
	-ms-background-position-x: 98%;
	-ms-background-position-y: center;
	background-position: 98% center;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form select::-ms-expand {
	display: none;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region form .error label {
	color: #da2037;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region .error div[data-error]::after {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #da2037;
	content: "";
	height: 0;
	left: 2rem;
	position: absolute;
	top: -9px;
	width: 0; 
}

#KSTL-ContactUs-main  #KSTL-ContactUs-contactform-region form fieldset > div {
	margin-bottom: 1.6em;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region button, 
#KSTL-ContactUs-main  #KSTL-ContactUs-contactform-region form .qq-upload-button #KSTL-ContactUs-uploadfile-template, 
#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region a.btn-secondary, 
#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region .error div[data-error] {
	background-color: #da2037;
    border: none;
    color: #FFF;
    font-size: 2rem;
	padding: .5rem 1rem;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region .error div[data-error] {
	color: #FFF;
    font-size: 1.5rem;
	margin-top: 1.2rem;
	position: relative;
}

#KSTL-ContactUs-main  #KSTL-ContactUs-contactform-region form .qq-upload-button {
	background: none;
	width: 100%;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region a.btn-secondary {
	background-color: #c0c0c0;
	color: #808080;
	text-decoration: none;
}

#KSTL-ContactUs-main #KSTL-ContactUs-contactform-region a.btn-secondary:empty {
	display: none;
}

#KSTL-ContactUs-main #KSTL-ContactUs-codes div[data-items], 
#KSTL-ContactUs-main #KSTL-ContactUs-codes div[data-items] div {
	margin-bottom: .3rem;
}

#KSTL-ContactUs-main #KSTL-ContactUs-codes span[data-editor] input {
	width: 90%;
}

#KSTL-ContactUs-main #KSTL-ContactUs-codes button[data-action="remove"] {
	border: 1px solid #da2037;
    float: right;
    font-size: 1.6em;
    padding: 1rem;
    width: 10%;
}
input[type=checkbox] {
	width:22px !important;
    margin-top:7px;
}

@media (max-width: 767px) {
	
}